<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MixerGroup" id="{fee83175-49ab-4d14-802c-833b50cc1732}">
		<property name="volume">
			<value>-3</value>
		</property>
		<property name="name">
			<value>Tools</value>
		</property>
		<relationship name="effectChain">
			<destination>{e8cf9235-152c-41c5-a090-da98a37010c2}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{73f9d9a9-0308-42ad-9f7a-544e7f17c92f}</destination>
		</relationship>
		<relationship name="output">
			<destination>{bec47057-4253-494a-8772-cd97da9903dc}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e8cf9235-152c-41c5-a090-da98a37010c2}">
		<relationship name="effects">
			<destination>{577790aa-3064-4e1a-832d-43dba723e724}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{73f9d9a9-0308-42ad-9f7a-544e7f17c92f}" />
	<object class="MixerBusFader" id="{577790aa-3064-4e1a-832d-43dba723e724}" />
</objects>
